Subject: Re: Extended to Nov 4th: New Poll for adoption on draft-bonica-l3vpn-orf-covering-prefixes related to late IPR disclosure

From: Bhavani Parise <[email-masked]>
Date: Sat, 01 Nov 2014 00:49:01 -0700

support

-Bhavani

On 10/29/14 2:43 PM, Huaimo Chen wrote:
> Support.
>
> Best Regards,
> Huaimo
>> -----Original Message-----
>> From: L3VPN [mailto:[email-masked]] On Behalf Of Thomas Morin
>> Sent: Monday, October 27, 2014 1:45 AM
>> To: L3VPN
>> Cc: [email-masked]; L3VPN ADs;
>> draft- [email-masked]
>> Subject: Extended to Nov 4th: New Poll for adoption on
>> draft-bonica-l3vpn-orf- covering-prefixes related to late IPR
>> disclosure
>>
>> Hi everyone,
>>
>> We are concerned by the reduced support for this document, now that an
>> IPR disclosure has been made against it ; in particular compared to
>> the support expressed during the initial call for adoption.
>>
>> This call is thus extended to Nov 4th.
>>
>> Thank you for your understanding,
>>
>> -Thomas and Martin
>>
>>
>> Tue Oct 07 2014 15:54:01 GMT+0200 (CEST), Thomas Morin:
>>> Hello working group,
>>>
>>> At the end of July, IPR has been disclosed on both
>>> draft-bonica-l3vpn-orf-covering-prefixes and
>>> draft-ietf-l3vpn-orf-covering-prefixes, related to a patent by one
>>> of the co-authors, Lucy Yong ; we consider this disclosure far from
>>> satisfying considering the rules of BCP79 ("as soon as reasonably
>>> possible after the Contribution is published" [1]), and in
>>> particular because the information was not provided when an IPR
>>> disclosure reminder question was asked by chairs to authors, during
>>> the call for adoption in June.
>>>
>>> The WG Chairs have thus decided to take a step back and initiate a
>>> new poll for adoption on draft-bonica-l3vpn-orf-covering-prefixes-03 [2].
>>>
>>> Knowing about this IPR [3], please express your opinion on whether
>>> this document should be adopted or not by the Working Group. Please
>>> motivate your opinion.
>>>
>>> Progressing this document as an L3VPN WG item is thus subject to
>>> renewed WG consensus.
>>>
>>> Please send your comments, to the list or to the chairs, before
>>> **October the 21th**.
>>>
>>> Thank you,
>>>
>>> Thomas & Martin,
>>> l3vpn chairs
>>>
>>> [1] http://tools.ietf.org/html/bcp79#section-6.2.1
>>> [2]
>>> http://tools.ietf.org/html/draft-bonica-l3vpn-orf-covering-prefixes-
>>> 03 [3] https://datatracker.ietf.org/ipr/2397/
>>>

---

From: Thomas Morin <[email-masked]>
Date: Wed, 05 Nov 2014 09:21:38 +0100

Hi everyone,

This call for re-adoption is closed and we have a (not) new working 
group document.

Can authors please resubmit as draft-bess-l3vpn-orf-covering-prefixes-00 ?

Thank you,

-Thomas

2014-10-07, Thomas Morin:
> draft-ietf-l3vpn-orf-covering-prefixes, related to a patent by one of
> the co-authors, Lucy Yong ; we consider this disclosure far from
> possible after the Contribution is published" [1]), and in particular
> because the information was not provided when an IPR disclosure reminder
> question was asked by chairs to authors, during the call for adoption in
> June.
>
> The WG Chairs have thus decided to take a step back and initiate a new
> poll for adoption on draft-bonica-l3vpn-orf-covering-prefixes-03 [2].
>
> Knowing about this IPR [3], please express your opinion on whether this
> document should be adopted or not by the Working Group. Please motivate
> your opinion.
>
> Progressing this document as an L3VPN WG item is thus subject to renewed
> WG consensus.
>
> [2] http://tools.ietf.org/html/draft-bonica-l3vpn-orf-covering-prefixes-03
> [3] https://datatracker.ietf.org/ipr/2397/
>